#box {
  width: 100%;
  height: 450px;
  position: relative;
}

.box-nav {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.box-nav ul {
  width: 9999999999999999999999999999999999999px !important;
  position: absolute;
  height: 450px;
  left: 0;
  top: 0;
}

.box-nav ul li {
  float: left;
  height: 450px;
  line-height: 447px;
  text-align: center;
  overflow: hidden;
  background: #fff;
  border: none;
}

.box-nav ul li img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  border: none;
}

ol {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  text-align: center;
  font-size: 0;
}

ol li {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #fff;
  margin: 0 4px;
  border-radius: 50%;
  cursor: pointer;
}

ol .current {
  background-color: red !important;
}

.about .about-nav {
  width: 1100px;
  margin: 0 auto;
}

.about .about-nav h1 {
  line-height: 33px;
  padding-top: 46px;
  font-family: PingFangSC-Regular;
  font-size: 24px;
  color: #030303;
  letter-spacing: 0;
}

.about .about-nav .ab-img {
  float: left;
  margin-top: 19px;
  width: 530px;
  height: 400px;
  line-height: 397px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #979797;
  box-sizing: border-box;
}

.about .about-nav .ab-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.about .about-nav .ppy {
  float: left;
  margin-left: 40px;
  width: 530px;
  height: 402px;
  margin-top: 19px;
  background: #319FB1;
}

.about .about-nav .ppy h2 {
  margin-top: 30px;
  margin-left: 30px;
  line-height: 28px;
  font-family: PingFangSC-Semibold;
  font-size: 20px;
  color: #FFFFFF;
}

.about .about-nav .ppy .cokk {
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 12px;
  line-height: 26px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #FFFFFF;
  height: 204px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
  text-align: Justify;
  text-justify: inter-ideograph;
}

.about .about-nav .ppy .kppy {
  float: left;
  margin-left: 30px;
  margin-top: 26px;
  width: 200px;
  height: 54px;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
}

.about .about-nav .ppy .kppy i {
  display: block;
  width: 56px;
  height: 16px;
  margin: 0 auto;
  margin-top: 20px;
  background: url(../images/icon_bigjt2.png);
  background-size: 56px 16px;
}

.about .about-nav .ppy .kppy:hover {
  background: #319FB1;
}

.about .about-nav .ppy .kppy:hover i {
  background: url(../images/icon_bigjt.png);
  z-index: 6666;
}

.supp .supp-nav {
  width: 1100px;
  margin: 0 auto;
}

.supp .supp-nav h1 {
  margin-top: 60px;
  line-height: 42px;
  font-family: PingFangSC-Regular;
  font-size: 30px;
  color: #030303;
  letter-spacing: 0;
}

.supp .supp-nav .suo-fenl {
  width: 500px;
  margin-top: 22px;
  position: relative;
}

.supp .supp-nav .suo-fenl a {
  float: left;
  width: 200px;
  height: 54px;
  line-height: 52px;
  margin: 0px 50px 16px 0px;
  background: #FFFFFF;
  border: 1px solid #B3B3B3;
  box-sizing: border-box;
}

.supp .supp-nav .suo-fenl a span {
  margin-left: 10px;
  margin-right: 10px;
  display: block;
  height: 54px;
  line-height: 52px;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #5E5E5E;
  letter-spacing: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.supp .supp-nav .suo-fenl a:hover {
  background: #319FB1;
}

.supp .supp-nav .suo-fenl a:hover span {
  color: #fff;
}

.supp .supp-nav .suo-fenl .suo-img {
  position: absolute;
  display: none;
  margin-top: 22px;
  left: 114%;
  width: 530px;
  height: 373px;
  line-height: 368px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #979797;
  box-sizing: border-box;
  z-index: 1100;
}

.supp .supp-nav .suo-fenl .suo-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.supp .supp-nav .suo-fenl .gk {
  position: absolute;
  margin-top: 22px;
  top: 0;
  left: 114%;
  width: 530px;
  height: 373px;
  line-height: 368px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #979797;
  box-sizing: border-box;
}

.supp .supp-nav .suo-fenl .gk img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.pro .pro-nav {
  width: 1100px;
  margin: 0 auto;
}

.pro .pro-nav h1 {
  margin-top: 60px;
  line-height: 42px;
  font-family: PingFangSC-Regular;
  font-size: 30px;
  color: #030303;
  letter-spacing: 0;
}

.pro .pro-nav .ule {
  margin-top: 22px;
  float: left;
}

.pro .pro-nav .ule a {
  display: block;
  position: relative;
}

.pro .pro-nav .ule a .gap {
  width: 424px;
  height: 344px;
  line-height: 397px;
  text-align: center;
  border: 1px solid #319FB1;
  box-sizing: border-box;
}

.pro .pro-nav .ule a .gap img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.pro .pro-nav .ule a p {
  position: absolute;
  display: none;
  top: 0;
  width: 100%;
  height: 100%;
  background: #319FB1;
}

.pro .pro-nav .ule a p span {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 100px;
  text-align: center;
  line-height: 25px;
  font-family: PingFangSC-Regular;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.pro .pro-nav .ule a:hover p {
  display: block;
}

.pro .pro-nav .uur {
  float: right;
  width: 61%;
  margin-top: 22px;
}

.pro .pro-nav .uur li {
  float: left;
  margin-left: 23px;
  margin-bottom: 20px;
  width: 200px;
  position: relative;
  background: #ffffff;
}

.pro .pro-nav .uur li .gcp {
  width: 200px;
  height: 162px;
  line-height: 157px;
  border: 1px solid #319FB1;
  box-sizing: border-box;
  text-align: center;
}

.pro .pro-nav .uur li .gcp img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.pro .pro-nav .uur li p {
  position: absolute;
  display: none;
  top: 0;
  width: 100%;
  height: 100%;
  background: #319FB1;
}

.pro .pro-nav .uur li p span {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 60px;
  line-height: 25px;
  font-family: PingFangSC-Regular;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.pro .pro-nav .uur li:hover p {
  display: block;
}

.news {
  margin-top: 40px;
  position: relative;
}

.news .bj {
  width: 100%;
  height: 400px;
  background: url(../images/165214.png) no-repeat;
}

.news .bj h1 {
  width: 1100px;
  margin: 0 auto;
  padding-top: 72px;
  text-align: center;
  line-height: 37px;
  font-family: PingFangSC-Medium;
  font-size: 26px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.news .news-nav {
  width: 1100px;
  margin: 0 auto;
  margin-top: -216px;
}

.news .news-nav .pp {
  float: left;
  margin-right: 6px;
  width: 270px;
}

.news .news-nav .pp .news-two {
  width: 270px;
  height: 90px;
  background: url(../images/01.png) no-repeat;
  background-size: 270px 90px;
}

.news .news-nav .pp .news-two h3 {
  padding-top: 20px;
  margin-left: 22px;
  line-height: 22px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #5E5E5E;
  letter-spacing: 0;
}

.news .news-nav .pp .news-two span {
  display: block;
  margin-top: 4px;
  margin-left: 22px;
  line-height: 20px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #CDCDCD;
  letter-spacing: 0;
}

.news .news-nav .pp .cjwt_info {
  width: 270px;
  background: #FFFFFF;
  border: 1px solid #E0E0E0;
  box-sizing: border-box;
  padding-bottom: 17px;
  margin-top: 4px;
  padding-top: 16px;
  min-height: 221px;
}

.news .news-nav .pp .cjwt_info a {
  display: block;
  margin: 0 10px 0 16px;
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #606060;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news .news-nav .pp .cjwt_info .key {
  height: 1px;
  border-top: 1px dashed #EDEDED;
  margin: 6px 10px 6px 16px;
}

.news .news-nav .pp:nth-child(2) .news-two {
  background: url(../images/02.png) no-repeat;
}

.news .news-nav .pp:nth-child(3) .news-two {
  background: url(../images/03.png) no-repeat;
}

.news .news-nav .pp:nth-child(4) {
  margin-right: 0px;
}

.news .news-nav .pp:nth-child(4) .news-two {
  background: url(../images/04.png) no-repeat;
}

.footer {
  margin-top: 70px;
  background: #F4F4F4;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}

.footer .wrapper {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 80px;
}

.footer .wrapper .conl {
  float: left;
  width: 500px;
}

.footer .wrapper .conl h1 {
  padding-top: 34px;
  line-height: 28px;
  font-family: PingFangSC-Semibold;
  font-size: 20px;
  color: #949494;
}

.footer .wrapper .conl p {
  line-height: 26px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #8A8A8A;
  letter-spacing: 0;
}

.footer .wrapper .conl p:nth-child(2) {
  margin-top: 30px;
}

.footer .wrapper .you {
  float: left;
  margin-left: 60px;
}

.footer .wrapper .you .conry-two {
  margin-top: 35px;
}

.footer .wrapper .you .conry-two a {
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #717171;
  letter-spacing: 0;
  margin-right: 20px;
}

.footer .wrapper .you .conry-two a:last-child {
  margin-right: 0;
}

.footer .wrapper .you .weix {
  width: 84px;
  height: 87px;
  line-height: 84px;
  text-align: center;
  margin-top: 20px;
}

.footer .wrapper .you .weix img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}